import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AssetRegisterDetailComponent } from './ AssetRegisterDetail.component';

describe(' AssetRegisterDetailComponent', () => {
  let component:  AssetRegisterDetailComponent;
  let fixture: ComponentFixture< AssetRegisterDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AssetRegisterDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AssetRegisterDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
